function FileData_Pairs(x)
{
x.t("internet","service");
x.t("parameter","description");
x.t("counters","reset");
x.t("0...9","srvprofileid");
x.t("description","srvprofileid");
x.t("remote","peer");
x.t("last","parameter");
x.t("pre\u00adserved","service");
x.t("err","pin");
x.t("sisc","internet");
x.t("sisc","write");
x.t("close","internet");
x.t("close","sisc");
x.t("close","10.6");
x.t("reset","initial");
x.t("time","using");
x.t("response","(s)");
x.t("pin","asc0");
x.t("connection","remote");
x.t("new","syntax");
x.t("command","closes");
x.t("command","sisc=");
x.t("mux1","mux2");
x.t("status","information");
x.t("srvstate","unackdata");
x.t("mux2","mux3");
x.t("cme","error");
x.t("mux3","charge");
x.t("test","command");
x.t("specified","siss");
x.t("settings","pre\u00adserved");
x.t("siso","resources");
x.t("peer","opened");
x.t("parameters","e.g");
x.t("10.6","sisc");
x.t("srvprofileid","response");
x.t("srvprofileid","specified");
x.t("srvprofileid","(num)");
x.t("write","command");
x.t("tcp/ip","connection");
x.t("commands","10.6");
x.t("error","err");
x.t("error","cme");
x.t("syntax","test");
x.t("unackdata","ackdata");
x.t("closes","tcp/ip");
x.t("initial","configuration");
x.t("rxcount","txcount");
x.t("e.g","srvstate");
x.t("configuration","new");
x.t("configuration","settings");
x.t("restarted","time");
x.t("usb","mux1");
x.t("charge","last");
x.t("sisc=","response");
x.t("sisc=","srvprofileid");
x.t("(s)","write");
x.t("(s)","error");
x.t("information","parameters");
x.t("ackdata","rxcount");
x.t("(num)","0...9");
x.t("opened","siso");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("service","close");
x.t("service","commands");
x.t("service","restarted");
x.t("txcount","counters");
x.t("using","configuration");
x.t("released","status");
x.t("resources","released");
}
